di_parser_info Struct Reference
Di_parser

Parse info. More...

`#include <parser.h>`

## Data Fields

di_hash_table * | table
di_slist | list
bool | modifier
bool | wildcard

## Detailed Description

Parse info.

## Field Documentation

## list

di_slist list

list of di_parser_fieldinfo

Referenced by di_parser_rfc822_write_file().

## modifier

bool modifier

use modifier

Referenced by di_parser_rfc822_read().

## table

di_hash_table* table

table of di_parser_fieldinfo

Referenced by di_parser_rfc822_read().

## wildcard

bool wildcard

use wildcard (entry with key "")

Referenced by di_parser_rfc822_read().